<?php
$dalTablevisit_register = array();
$dalTablevisit_register["idvisit_register"] = array("type"=>3,"varname"=>"idvisit_register");
$dalTablevisit_register["Lead_ID"] = array("type"=>3,"varname"=>"Lead_ID");
$dalTablevisit_register["Recorded Date"] = array("type"=>135,"varname"=>"Recorded_Date");
$dalTablevisit_register["Employee Name"] = array("type"=>200,"varname"=>"Employee_Name");
$dalTablevisit_register["Customer Name"] = array("type"=>200,"varname"=>"Customer_Name");
$dalTablevisit_register["Contact Person"] = array("type"=>200,"varname"=>"Contact_Person");
$dalTablevisit_register["Purpose Of Visit"] = array("type"=>200,"varname"=>"Purpose_Of_Visit");
$dalTablevisit_register["MOM Summary"] = array("type"=>200,"varname"=>"MOM_Summary");
$dalTablevisit_register["Voucher Status"] = array("type"=>200,"varname"=>"Voucher_Status");
$dalTablevisit_register["Date Of Visit"] = array("type"=>135,"varname"=>"Date_Of_Visit");
$dalTablevisit_register["Mode Of Travel"] = array("type"=>200,"varname"=>"Mode_Of_Travel");
$dalTablevisit_register["Travel Expense"] = array("type"=>5,"varname"=>"Travel_Expense");
$dalTablevisit_register["Expense Remarks"] = array("type"=>200,"varname"=>"Expense_Remarks");
$dalTablevisit_register["Visit Status"] = array("type"=>200,"varname"=>"Visit_Status");
$dalTablevisit_register["Reporting Manager"] = array("type"=>200,"varname"=>"Reporting_Manager");
$dalTablevisit_register["Approved Expense"] = array("type"=>5,"varname"=>"Approved_Expense");
$dalTablevisit_register["Approved Date"] = array("type"=>135,"varname"=>"Approved_Date");
$dalTablevisit_register["Voucher Processed Date"] = array("type"=>135,"varname"=>"Voucher_Processed_Date");
$dalTablevisit_register["Expense Claim Date"] = array("type"=>135,"varname"=>"Expense_Claim_Date");
	$dalTablevisit_register["idvisit_register"]["key"]=true;
$dal_info["visit_register"]=&$dalTablevisit_register;

?>